body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

body {
    margin: auto;
	font-family:"Trebuchet MS", Tahoma, Arial, Verdana;
	font-size:12px;
	color:#000;
	width: 100%;
	height: 100%;
}

label{
	text-transform:uppercase;
	font-size:16px;
	font-family:Tahoma,Arial,Sans-serif;
}

td{
	white-space:nowrap;
}

td > button{
	text-indent:8px;
}

input[type="text"]{
     padding:5px;
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	 border-radius:12px;
}

#todo {
    position: relative;
    width: 100%;
    height: 100%;
    
}

#topo {
    position: relative;
    width: 100%;
    height: 100px;
    background:URL(./imagens/img_cftv_digital2.png);
}

#logo {

    float: left;
    width: 30%;
    height: 100px;
    margin-right: 0px;
    background:URL(./imagens/img_cftv_digital.png)  no-repeat;
}

#box-janela {
    background:URL(./imagens/img_termo.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
}

#logo2 {

    float: right;
    width: 50%;
	height: 65px;
	margin: 15px 15px 15px 15px;
	-moz-border-radius: 10px; /* Para Firefox */
	-webkit-border-radius: 10px; /*Para Safari e Chrome */
	border-radius: 10px; /* Para Opera 10.5+*/
	background-color: #F5F5F5;
	box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
}

#nova {
	float: right;
    width: 10%;
	height: 65px;
	margin: 15px 15px 15px 15px;
	-moz-border-radius: 10px; /* Para Firefox */
	-webkit-border-radius: 10px; /*Para Safari e Chrome */
	border-radius: 10px; /* Para Opera 10.5+*/
	background-color: #F5F5F5;
	box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
}

#meio {
    position: absolute;
    width: 100%;
    min-height:100%;
    height:500px;
    margin: 0px auto ;
    text-align: center;
    //overflow: scroll;
    //overflow-x:hidden;
    //overflow-y:hidden;
    background:URL(./imagens/images.jpg)  no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#miolo {

            position: absolute;
            width: 100%;
            height: 500px;
            overflow: auto;
            margin: 0px auto;
            background-color: #FFFFFF;
}

#entre {
            position: static;
            width: 100%;

            margin: 0px auto;
            overflow-y:hidden ;
}

#rodape {
	
	width: 100%;
	min-height: 50px;
	//background-color: #F5F5F5;
	background:URL(./imagens/rodapecor.png);
	position: fixed;
	bottom: 0;
}

#rodape_direita {
	float: right;
	width: 300px;
	text-align: right;
	margin: 5px 10px 0px 0px
}

#rodape_direita a{color: #cc6600; text-decoration: none;}
#rodape_direita a:hover{color: #cc6600; text-decoration: underline;}
